body .frequency2100Back		{background-color:#9C2AA0; color:#fff;}/* 00bab5 */
body .frequency2100Back a	{color:#fff;}
body .frequency900Back		{background-color:#00C437; color:#fff;}/* d1097a */
body .frequency900Back a	{color:#fff;}
body .frequencyRegionalBack {background-color:#7c87f7;}
body .frequency850Back		{background-color:#0F5F91; color:#fff;}/* 0042ff */
body .frequency850Back a	{color:#fff;}
body .frequencyL1800Back	{background-color:#FF5400; color:#fff;}/* 9d529a */
body .frequencyL1800Back a	{color:#fff;}
body .frequencyL700Back		{background-color:#FECB00; color:#000;}
body .frequencyL700Back a	{color:#000;}
body .frequencyL850Back		{background-color:#003DF5; color:#fff;}
body .frequencyL850Back a	{color:#fff;}
body .frequencyL2100Back	{background-color:#DB56AA; color:#fff;}
body .frequencyL2100Back a	{color:#fff;}
body .frequencyN3600Back	{background-color:#FF1493; color:#fff;}
body .frequencyN3600Back a	{color:#fff;}
body .frequency2Back		{background-color:#FECB00;}/* ffe50a */
body .frequencyNaBack		{background-color:#ccc;}
body .frequencyRegionalBack	{background-color:#7C87F7;}
body .frequencyM900Back		{background-color:#50DFF2; color:#fff;}
body .frequencyM900Back a	{color:#fff;}
body .frequencyNbiotIndoor	{background-color:#50DFF2; color:#fff;}
body .frequencyNbiotOutdoor {background-color:#50A7F2; color:#fff;}

body .improvementsCompleteBack		{background-color:#f80000;}
body .improvementsInProgressBack	{background-color:#ffbf00;}
body .improvementsPlannedBack		{background-color:#d1a3ff;}
body .improvementsActivationBack	{background-color:#3db62d;}
body .improvementsUpgradeBack		{background-color:#6fcceb;}

body .improvementHatchBack {background:#fff url(../images/bg_improvement_hatch.gif);}
body .improvementHatchBack5g {background:#fff url(../images/bg_improvement_hatch_5g.gif);}
body .improvementHatchBack span {background-color:#fff; padding:0 3px 0 3px;}
body .improvementHatchBack5g span {background-color:#fff; padding:0 3px 0 3px;}

body .voiceRegionalBack		{background-color:#7C87F7; color:#fff;}
body .voiceOutdoor3gBack	{background-color:#126D5C; color:#fff;}
body .voiceIndoor3gBack		{background-color:#32ECCA; color:#333;}
body .voiceOutdoor4gBack	{background-color:#9C2AA0; color:#fff;}
body .voiceIndoor4gBack		{background-color:#DB56AA; color:#fff;}

body .dataRegionalBack		{background-color:#7C87F7; color:#fff;}
body .dataOutdoor3gBack		{background-color:#126D5C; color:#fff;}
body .dataIndoor3gBack		{background-color:#32ECCA; color:#333;}
body .dataOutdoor4gBack		{background-color:#9C2AA0; color:#fff;}
body .dataIndoor4gBack		{background-color:#DB56AA; color:#fff;}
body .dataOutdoor5gBack		{background-color:#054EF7; color:#fff;}
body .dataIndoor5gBack		{background-color:#336CCE; color:#fff;}
